\documentclass{article}
\usepackage[utf8]{inputenc}
\usepackage{amsmath, amsthm, amssymb}
\usepackage{xcolor}   % Like color package but some extras

\begin{document}
\textcolor{red}{Text that is red}.
You can also get
\colorbox{yellow}{text with a background color}. 

Combining the commands gives
\colorbox{purple}{\textcolor{cyan}{yellow text, brown background}}.
\end{document}     
